.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:1104.761905px;}
.h3{height:1106.075534px;}
.h0{height:1107.389163px;}
.h1{height:1108.702791px;}
.h2{height:1110.016420px;}
.h5{height:1111.330049px;}
.h4{height:1112.643678px;}
.h8{height:1113.957307px;}
.h9{height:1115.270936px;}
.h7{height:1116.584565px;}
.ha{height:1119.211823px;}
.w8{width:781.609195px;}
.w4{width:782.922824px;}
.w1{width:784.236453px;}
.w0{width:785.550082px;}
.w2{width:786.863711px;}
.w3{width:788.177340px;}
.w6{width:789.490969px;}
.w7{width:790.804598px;}
.w9{width:792.118227px;}
.w5{width:793.431856px;}
.wb{width:794.745484px;}
.wc{width:796.059113px;}
.wa{width:797.372742px;}
.wd{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:1121.333333pt;}
.h3{height:1122.666667pt;}
.h0{height:1124.000000pt;}
.h1{height:1125.333333pt;}
.h2{height:1126.666667pt;}
.h5{height:1128.000000pt;}
.h4{height:1129.333333pt;}
.h8{height:1130.666667pt;}
.h9{height:1132.000000pt;}
.h7{height:1133.333333pt;}
.ha{height:1136.000000pt;}
.w8{width:793.333333pt;}
.w4{width:794.666667pt;}
.w1{width:796.000000pt;}
.w0{width:797.333333pt;}
.w2{width:798.666667pt;}
.w3{width:800.000000pt;}
.w6{width:801.333333pt;}
.w7{width:802.666667pt;}
.w9{width:804.000000pt;}
.w5{width:805.333333pt;}
.wb{width:806.666667pt;}
.wc{width:808.000000pt;}
.wa{width:809.333333pt;}
.wd{width:812.000000pt;}
.x0{left:0.000000pt;}
}
